html,
body {
  margin: 0;
  padding: 0;
  background-color: #282828;
  color: #c2c2c2;
  font-size: 16px;
  line-height: 24px;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Ubuntu,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.container {
  width: 1140px;
  margin: auto;
  box-sizing: border-box;
  padding: 0 24px;
}
@media (max-width: 1200px) {
  .container {
    width: 960px;
  }
}
@media (max-width: 992px) {
  .container {
    width: 720px;
  }
}
@media (max-width: 767.98px) {
  .container {
    width: 100%;
  }
}

h1,
h2,
p {
  margin: 0;
}

h1,
h2 {
  color: #ebebf5;
  margin: 24px 0 12px;
  line-height: 1em;
}
h2 {
  font-size: 24px;
  line-height: 34px;
  font-weight: normal;
}
p {
  margin-bottom: 8px;
}
b {
  color: #ebebf5;
  font-weight: bold;
}

a,
a:link,
a:visited {
  color: #c9a86b;
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: underline;
}

.table-container {width: 100%;overflow-x:auto ;}
table {border-collapse: collapse;}
table td {border: 1px solid #c2c2c2;box-sizing: border-box;}